
/* Для фиксированных элементов + IE - начало*/
.box {position: fixed; left: 10px; top:120px;}
* html .box {position: absolute;}
/* Для фиксированных элементов + IE - конец*/

/* Для лого + IE - начало*/
.logo {position: fixed; left: 3px; top:5px;}
* html .logo {position: absolute;}
/* Для лого + IE - конец*/

/* Для flash на главной начало*/
.flash {position: absolute;	left: 20%; top:600px;}
* html .flash {position: absolute;}
/* Для flash на главной - конец*/

/* Для +1 на главной начало*/
.vid {position: absolute; left: 30px; top:700px;}
* html .vid {position: absolute;}
/* Для +1 на главной - конец*/

/* Для радио + IE - начало*/
.radio_n {position: fixed; left: 0px; top: 210px;}
* html .radio_n {position: absolute;}
/* Для радио + IE - конец*/

/* Для сосулек + IE - начало
.ice_left {position: fixed; left: 5%; top: 0px; z-index: 500;}
* html .ice_left {position: absolute;}
.ice_right {position: fixed; right: 0px; top: 0px; z-index: 500;}
* html .ice_right {position: absolute;}
Для сосулек + IE - конец*/

/* Д начало*/
.new_ice_left {position:fixed; left:0px; top:0px; z-index: -99;}
* html .new_ice_left {position: absolute;}
.new_ice_right {position:fixed; right:0px; top:0px; z-index: -98;}
* html .new_ice_right {position: absolute;}
/* Для лого + IE - конец*/

/* Для травы + IE - начало*/
.trava {position: fixed; left:0px; bottom:-15px; z-index: -10;}
* html .trava {position: absolute;}
/* Для травы + IE - конец*/

/* Для акции на главной + IE - начало*/
.akcia_main {position: absolute; right: 200px; top: 150px;}
* html .akcia_main {position: absolute;}
/* Для акции на главной + IE - конец*/

/* Для акции + IE - начало*/
.akcia {position: fixed; left: 1px; top: 55px;}
* html .akcia {position: absolute;}
/* Для акции + IE - конец*/

/* Для опроса + IE - начало*/
.opros {position: fixed; left: 1px; top: 270px;}
* html .opros {position: absolute;}
/* Для опроса + IE - конец*/

/* Для сердец + IE - начало*/
.heart {position: fixed; left: 1px; top: 315px;}
* html .heart {position: absolute;}
/* Для сердец + IE - конец*/

/* Для вверх + IE - начало*/
.up {position: fixed; left: 46.2%; bottom: -5px; opacity: 1;}
* html .up {position: absolute;}
.up:hover {opacity: .8;}
/* Для вверх + IE - конец*/

.georg_bant {position: fixed; right: 50px; top: 10px;}
* html .georg_bant {position: absolute;}

.stroka {z-index: 1500;}

.popup, .popup_active {
  position: absolute;
  z-index: 10;
  display: none;
  width: 100%;
  font-size: 11px;
  font-family : Verdana; 
  padding: 3px;
  color: #ffffff;
  background: #3ec1f2;
  border: 1px solid #ffffff;
  box-shadow: 10px 10px 5px #000000;
  border-radius:5px; 
	 -webkit-border-radius:5px; 
	 -moz-border-radius:5px; 
	 -khtml-border-radius:10px;
}
.popup_active { display: block }

/* Для шара + IE - начало*/
.answer {position: absolute; left: 99px; top: 100px; z-index: 20;}
* html .answer {position: absolute;}
.ball {position: absolute; left: 41%; top: 570px;}
* html .ball {position: absolute;}
/* Для шара + IE - конец*/

.sh {width:80px; font-family:verdana; display:none; text-align:center; position: absolute; left: 41%; top: 650px;}

.flash111 {position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
* html .flash111 {position: absolute;}

.line_hide {position: absolute;	top: 1px; left: 0px; z-index: 350;}
* html .line_hide {position: absolute;}

.line_block {position: absolute; top: 1px; left: 0px; z-index: 350;}
* html .line_block {position: absolute;}

.line_hide_goog {position: absolute; bottom: -2px; right: 0px; z-index: 350;}
* html .line_hide_goog {position: absolute;}

.forhide {position: relative; top: 0px;	left: 0px;	text-align:left;}
* html .forhide {position: relative;}

.right_main {position: absolute; top: 20%; left: 0;}
* html .right_main {position: absolute;}

.left_main {position: absolute; top: 20%; right: 0;}
* html .left_main {position: absolute;}

.ny_menu {width:670px; padding-top:128px; margin:0 auto; position: relative; top: 0px;	left: 0px;	text-align:left;}
.garland_for_menu {width:670px; margin:0 auto; position: absolute; top: 101px; right: -5px; z-index:-10;}
* html .garland_for_menu {position: absolute;}

.podveska_left {position: absolute; top: -15px; left: 0px; z-index:-11;}
* html .podveska_left {position: absolute;}

.podveska_right {position: absolute; top: -15px; right: 0px; z-index:-11;}
* html .podveska_right {position: absolute;}

.door_left {position: absolute; top: 5px; left: 20px; z-index:1000;}
* html .door_left {position: absolute;}

.door_right {position: absolute; top: 0px; right: 0px; z-index:10; width:160px; height:100%; background:#F3F3F3;}
* html .door_right {position: absolute;}

.google_water_share{position: absolute; top: 5px; right: 5px; z-index:10;background:#ffffff;}
* html .google_water_share {position: absolute;}

.google_water_line{position:absolute; top:5px; left:5px; z-index:10;}
* html .google_water_line {position: absolute;}

.helloween{position:fixed; top:1px; left:1px; z-index:0;}
* html .helloween{position: absolute;}

.girlyanda2014_right{position:fixed; top:0px; right:0px; z-index:0; width:25px; height:100%; background: url('http://justclickit.ru/image/girlyanda2014_right.png'); background-repeat:repeat-y;}
* html .girlyanda2014_right{position: absolute;}

.girlyanda2014_left{position:fixed; top:0px; left:0px; z-index:0; width:25px; height:100%; background: url('http://justclickit.ru/image/girlyanda2014_left.png'); background-repeat:repeat-y;}
* html .girlyanda2014_left{position: absolute;}

.girlyanda2014_bottom{position:fixed; bottom:0px; left:0px; z-index:-1; width:100%; height:25px; background: url('http://justclickit.ru/image/girlyanda2014_bottom.png'); background-repeat:repeat-x;}
* html .girlyanda2014_bottom{position: absolute;}